VR Offerings
- POST /catalog/serviceofferings/vroffering/create
Create custom VR system offering
Creates a new VR system offering of type=domainrouter
- Request JSON Object:
cpu_number (integer)
display_text (string)
memory (integer)
name (string)
- Status Codes:
201 Created – Created
400 Bad Request – Validation error
409 Conflict – Name already exists
500 Internal Server Error – Internal server error
- POST /catalog/serviceofferings/vroffering/list
List all VR system offerings
- Status Codes:
200 OK – Success
500 Internal Server Error – Internal server error